{
  "db_name": "PostgreSQL",
  "query": "truncate doll_profiles, users;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": []
    },
    "nullable": []
  },
  "hash": "edc1a391382e8cc6dcdf87ed82cceee8d94039c4330601449834c44979e68e93"
}
